A:link {
	color: #000000; 
	text-decoration:none;
	border-bottom: 2px solid #00A9E0;
}

A:visited {
	color: #000000; 
	text-decoration:none;
	border-bottom: 2px solid #00A9E0;
}

A:hover {
	color: #000000;
	text-decoration:none;
	border-bottom: 2px solid #00A9E0;
}

.box {
	background-color: #59C7EB;
	padding: 5 10 5 10;
}

.text {
	font-size: 100%;
}

